/*
Awesome Template
http://www.templatemo.com/preview/templatemo_450_awesome
*/

body
	{
 		background: #303030;
 		color: #ffffff;
		font-family: 'Open Sans', sans-serif;
		font-weight: 300;
		overflow-x: hidden; /* prevent horizontal scrollbar from appearing */
	}

a {
	color: #47C6F8;
}
	
a:hover {
	color: #0FF;
}

/* start h2 */
h2
	{
		text-align: center;
		font-size: 40px;
		padding-bottom: 40px;
	}	
h2 span
	{
		color: #28a7e9;
		font-weight: bold;
	}
/* end h2 */

/* start about team service portfolio contact */
#about, #team, #service,
#portfolio, #contact, #partners, #points, #about-us,#about-below
	{
		padding-top: 20px;
		padding-bottom: 15px;
	}
/* end about team service portfolio contact */

/* start preloader */
.preloader
	{
		position: fixed;
  		top: 0;
  		left: 0;
  		width: 100%;
  		height: 100%;
  		z-index: 99999;
  		display: -webkit-box;
  		display: -webkit-flex;
  		display: -ms-flexbox;
  		display: flex;
  		-webkit-flex-flow: row nowrap;
  		    -ms-flex-flow: row nowrap;
  		        flex-flow: row nowrap;
  		-webkit-box-pack: center;
  		-webkit-justify-content: center;
  		    -ms-flex-pack: center;
  		        justify-content: center;
  		-webkit-box-align: center;
  		-webkit-align-items: center;
  		    -ms-flex-align: center;
  		        align-items: center;
  		background: none repeat scroll 0 0 #ffffff;
	}
.sk-spinner-wave.sk-spinner 
	{
  		width: 50px;
  		height: 30px;
  		text-align: center;
  		font-size: 10px; 
  	}
.sk-spinner-wave div 
	{
  		background-color: #333;
  		height: 100%;
  		width: 6px;
  		display: inline-block;
         -webkit-animation: sk-waveStretchDelay 1.2s infinite ease-in-out;
                 animation: sk-waveStretchDelay 1.2s infinite ease-in-out;
         
    }
.sk-spinner-wave .sk-rect2 
	{
          -webkit-animation-delay: -1.1s;
                  animation-delay: -1.1s; 
      }
.sk-spinner-wave .sk-rect3 
	{
          -webkit-animation-delay: -1s;
                  animation-delay: -1s; 
     }
.sk-spinner-wave .sk-rect4 
	{
          -webkit-animation-delay: -0.9s;
                  animation-delay: -0.9s;
     }
.sk-spinner-wave .sk-rect5 
	{
          -webkit-animation-delay: -0.8s;
                  animation-delay: -0.8s; 
     }

@-webkit-keyframes sk-waveStretchDelay {
  0%, 40%, 100% {
            -webkit-transform: scaleY(0.4);
                    transform: scaleY(0.4); }

  20% {
            -webkit-transform: scaleY(1);
                    transform: scaleY(1); } }

@keyframes sk-waveStretchDelay {
  0%, 40%, 100% {
            -webkit-transform: scaleY(0.4);
                    transform: scaleY(0.4); }

  20% {
            -webkit-transform: scaleY(1);
                    transform: scaleY(1); } }
/* end preloader */

/* start header */
header
	{
		/*min-height: 20px;
		padding-top: 18px;
		padding-bottom: 10px; */
	}
header .fa
	{
		color: #28a7e9;
	}
header span
	{
		font-weight: bold;
		padding-right: 10px;
		padding-left: 4px;
	}
header a
	{
		color: #999;
		font-weight: 600;
	}
header .social-icon
	{
		text-align: right;
	}
header .social-icon li a
	{
		border: none;
		width: 20px;
		height: 20px;
		line-height: 20px;
		text-align: center;
	}
/* end header */

/* start nagivation */
.navbar
	{
		background: #fff;
		border: none;
		box-shadow: none;
		margin: 0 !important;
	}
.navbar .navbar-brand
	{
		font-weight: 500;
		font-size: 30px;
		height: 70px;
		line-height: 40px;
		padding: 2px 0px 0px 12px;
	}
.navbar .navbar-nav li a
	{
		font-weight: bold;
		font-size: 13px;
		height: 70px;
		line-height: 40px;
		position: relative;
		display: block;
		padding: 15px 15px;
	}

	.navbar  li a:focus, .navbar li a:hover {
		color: #333;
		background-color: transparent;
	}



.navbar .navbar-nav > li > a.current { 
	color: #28A7E9; 
}
.templatemo-nav {
	border-radius: 0;	
	width: 100%;
	z-index: 1000;
}
.sticky {	
	position: fixed;
	left: 0;
	top: 0;	
}
/* end navigation */

/* start home */
#home
	{
		background-size: cover;
		padding-top: 160px;
		padding-bottom: 100px;
		min-height: 650px;
	}
	.banner1{
		background: url('../images/slider/banner1.jpg') no-repeat;
	}
	.banner2{
		background: url('../images/slider/banner2.jpg') no-repeat;
	}
	.banner3{
		background: url('../images/slider/banner3.jpg') no-repeat;
	}
	.banner4{
		background: url('../images/slider/banner4.jpg') no-repeat;
	}
	.banner5{
		background: url('../images/slider/banner5.jpg') no-repeat;
	}
#home h1
	{
		/*font-weight: 300;*/
		font-size: 50px;
		padding-bottom: 10px;
	}
#home h1 span
	{
		color: #28a7e9;
		font-weight: bold;
	}

.element {
	/*height: 100px;*/
	font-size: 16px;
}
/* end home */

/* start about */
#about-below .media-heading-wrapper
	{
		padding-bottom: 32px;
	}
#about-below .media-heading-wrapper .fa
	{
		border: 1px solid #fff;
		border-radius: 2px;
		color: #fff;
		font-size: 24px;
		width: 60px;
		height: 60px;
		line-height: 60px;
		text-align: center;
		margin-bottom: 20px;
		margin-right: 20px;
	}
#about-below .media-heading-wrapper h3
	{
		font-size: 18px;
		font-weight: bold;
		padding-top: 20px;
		padding-left: 52px;
	}
/* end about */


/* start points */
#points .media-heading-wrapper
	{
		padding-bottom: 32px;
	}
#points .media-heading-wrapper .fa
	{
		border: 1px solid #fff;
		border-radius: 2px;
		color: #fff;
		font-size: 24px;
		width: 60px;
		height: 60px;
		line-height: 60px;
		text-align: center;
		margin-bottom: 20px;
		margin-right: 20px;
	}
#points .media-heading-wrapper h3
	{
		font-size: 18px;
		font-weight: bold;
		padding-top: 20px;
		padding-left: 52px;
	}
/* end points */

/* start team */
#team .team-wrapper
	{
		background: #404040;
		padding-bottom: 10px;
		-webkit-transition: all 0.4s ease-in-out;
		        transition: all 0.4s ease-in-out;
		position: relative;
	}
#team .team-wrapper:hover
	{
		cursor: pointer;
		opacity: 0.4;
		bottom: 4px;
	}
#team .team-wrapper .team-des
	{
		padding: 20px;
	}
#team .team-wrapper .team-des span
	{
		/*color: #28a7e9;*/
		display: block;
		font-weight: bold;
		padding-bottom: 12px;
	}
/* end team */

/* start service */
#service .col-md-4
	{
		padding: 40px;
		-webkit-transition: all 0.4s ease-in-out;
		        transition: all 0.4s ease-in-out;
	}
#service .col-md-4:hover
	{
		background: #505050;
	}
#service .active
	{
		background: #505050;
		padding: 40px;
	}
#service .fa
	{
		border: 1px solid #fff;
		border-radius: 2px;
		color: #fff;
		font-size: 50px;
		width: 100px;
		height: 100px;
		line-height: 100px;
		text-align: center;
	}

#service h4
	{
		color: #28a7e9;
		font-weight: 600;
		padding-top: 10px;
		padding-bottom: 14px;
	}	
/* end service */

/* start portfolio */
#portfolio
	{
		padding-bottom: 80px;
	}
#portfolio .col-md-3
	{
		padding: 0px;
	}
	.portfolio-thumb, 
	.portfolio-overlay {
		max-width: 450px;
	}
#portfolio .portfolio-thumb
	{
		overflow: hidden;
		padding: 0;
		margin: 0 auto;
	}
#portfolio .portfolio-thumb .portfolio-overlay
	{
		background: #28a7e9;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;	
		width: 100%;
		height: 100%;
		opacity: 0;
		position: absolute;
		padding: 20px 10px 20px 20px;
		margin-left: auto;
		margin-right: auto;
		-webkit-transition: all 0.4s ease-in-out;
		        transition: all 0.4s ease-in-out;
	}
#portfolio .portfolio-thumb .portfolio-overlay h4
	{
		font-weight: bold;
		padding-bottom: 10px;
	}
#portfolio .portfolio-thumb .portfolio-overlay .btn
	{
		background: none;
		border: 1px solid #fff;
		border-radius: 2px;
		color: #fff;
		font-weight: bold;
	}
#portfolio .portfolio-thumb:hover .portfolio-overlay
	{
		cursor: pointer;
		opacity: 0.8;
	}
/* end portfolio */

/* start contact */
#contact
	{
		background: #202020;
	}
#contact .form-control
	{
		background: transparent;
		border: 1px solid #28a7e9;
		border-radius: 2px;
		box-shadow: none;
		color: #fff;
		margin-top: 6px;
		margin-bottom: 16px;
	}
#contact label
	{
		font-weight: 500;
	}
#contact input
	{
		height: 50px;
	}
#contact input[type="submit"]
	{
		background: #e3e3e3;
		color:#1f2328;
		font-weight: bold;
		-webkit-transition: all 0.4s ease-in-out;
		        transition: all 0.4s ease-in-out;
	}
#contact input[type="submit"]:hover
	{
		background: transparent;
	}
#contact address
	{
		border-bottom: 1px solid #505050;
		padding-top: 30px;
	}
#contact address .address-title
	{
		font-weight: bold;
		font-size: 20px;
		padding-bottom: 10px;
	}
#contact address span
	{
		display: block;
		padding-bottom: 30px;
	}
#contact address .fa
	{
		border: 1px solid #fff;
		border-radius: 2px;
		width: 40px;
		height: 40px;
		line-height: 40px;
		text-align: center;
		margin-right: 10px;
		margin-bottom: 10px;
	}
/* end contact */

/* start copyright */
#copyright
	{
		padding: 20px;
	}
#copyright p
	{
		font-weight: 400;
	}
/* end copyright */

/* start social icon */
.social-icon
	{
		position: relative;
		padding: 0;
		margin: 0;
	}
.social-icon h4
	{
		display: inline-block;
		padding-right: 20px;
	}
.social-icon li
	{
		display: inline-block;
		list-style: none;
	}
.social-icon li a
	{
		border: 1px solid #fff;
		border-radius: 2px;
		color: #fff;
		width: 40px;
		height: 40px;
		line-height: 40px;
		text-align: center;
		text-decoration: none;
		-webkit-transition: all 0.4s ease-in-out;
		        transition: all 0.4s ease-in-out;
		margin-right: 10px;
	}
.social-icon li a:hover
	{
		background: #28a7e9;
		border-color: transparent;
	}
/* end social icon */

@media only screen and (max-width: 1199px) and (min-width: 992px) {
	#portfolio .portfolio-thumb .portfolio-overlay {
		padding: 0px 8px;
	}
	#partners .portfolio-thumb .portfolio-overlay {
		padding: 0px 8px;
	}
}

/* start 980 media quires */
@media only screen and ( max-width: 980px ) {
	#team .team-wrapper
		{
			margin-top: 40px;
		}
	#portfolio .portfolio-thumb .portfolio-overlay
	{
		background: #28a7e9;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		width: 100%;
		height: 100%;
		opacity: 0;
		position: absolute;
		padding: 40px 10px 20px 20px;
		-webkit-transition: all 0.4s ease-in-out;
		        transition: all 0.4s ease-in-out;
	}
	#partners .portfolio-thumb .portfolio-overlay
	{
		background: #28a7e9;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		width: 100%;
		height: 100%;
		opacity: 0;
		position: absolute;
		padding: 40px 10px 20px 20px;
		-webkit-transition: all 0.4s ease-in-out;
		        transition: all 0.4s ease-in-out;
	}

}
/* end 360 media quires */

/* start 768 media quires */
@media only screen and ( max-width: 767px ) {
	#home
		{
			min-height: 300px;
			padding-top: 80px;
			padding-bottom: 60px;
		}
	#home h1
		{
			font-size: 52px;
		}

	.templatemo-nav {
		position: fixed;
    	top: 0;
	}
	header {
		margin-top: 70px;
	}
	header .social-icon {
		text-align: left;
	}
	.navbar-toggle {
		margin-top: 15px;
	}
	.navbar-collapse {
		max-height: 300px;
		overflow-y: auto;
	}
	.navbar .navbar-nav li a {
		height: 45px;
		padding-top: 5px;
		padding-bottom: 5px;
		line-height: 35px;
	}
}
/* end 768 media quires */

/* start 360 media quires */
@media only screen and ( max-width: 360px ) {
	header .social-icon
		{
			text-align: left;
		}
	#home
		{
			/*min-height: 200px;
			padding-top: 60px;
			padding-bottom: 40px;*/
		}
	#home h1
		{
			font-size: 32px;
		}

}
/* end 360 media quires */



@media (min-width:801px)  { .smallImg{ width: 20%; } }
@media (min-width:1025px) { .smallImg{ width: 20%; } }
@media (min-width:1281px) { .smallImg{ width: 20%; } }




.blue-span{
    color: #28a7e9;
    font-weight: bold;
}

.modal-body .form-control
	{
		background: transparent;
		border: 1px solid #28a7e9;
		border-radius: 2px;
		box-shadow: none;
		/*color: #fff;*/
		margin-top: 6px;
		margin-bottom: 16px;
	}

.modal-body input[type="submit"] {
    background: #28a7e9;
    font-weight: bold;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.modal-title {
    text-align: center;
    color: #ffffff;
}
.below-p {
    text-align: center;
    margin-bottom: 25px;
    /*color: #ffffff !important; */
}
.below-pr {
    text-align: center;
}
#service .col-md-3 {
    padding: 40px;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.obj{ margin: 2px; text-align: center; }
.obj .fa {
    border: 1px solid #fff;
    border-radius: 2px;
    color: #fff;
    font-size: 24px;
    width: 60px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    margin-right: 10px;
}
.echo-content{
	text-align: center;
}
#echoImg{
	width: 40%;
	margin:15px;
}
#echoDesc{
	margin:15px;
}
.echo-content{
    text-align: center;
    padding: 10px;
}




/* start partners */
#partners
	{
		padding-bottom: 80px;
	}
#partners .col-md-3
	{
		padding: 0px;
	}
	.portfolio-thumb, 
	.portfolio-overlay {
		max-width: 450px;
	}
#partners .portfolio-thumb
	{
		overflow: hidden;
		padding: 0;
		margin: 0 auto;
	}
#partners .portfolio-thumb .portfolio-overlay
	{
		background: #28a7e9;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;	
		width: 100%;
		height: 100%;
		opacity: 0;
		position: absolute;
		padding: 20px 10px 20px 20px;
		margin-left: auto;
		margin-right: auto;
		-webkit-transition: all 0.4s ease-in-out;
		        transition: all 0.4s ease-in-out;
	}
#partners .portfolio-thumb .portfolio-overlay h4
	{
		font-weight: bold;
		padding-bottom: 10px;
	}
#partners .portfolio-thumb .portfolio-overlay .btn
	{
		background: none;
		border: 1px solid #fff;
		border-radius: 2px;
		color: #fff;
		font-weight: bold;
	}
#partners .portfolio-thumb:hover .portfolio-overlay
	{
		cursor: pointer;
		opacity: 0.8;
	}
.partners-container{
	padding: 6px;
	    height: 130px;
}	
.partners-container img{
	width: 100%;
	height: 100%;
}	
/* end portfolio */




.timeline {
  list-style: none;
  padding: 20px 0 20px;
  position: relative;
}
.timeline:before {
  top: 0;
  bottom: 0;
  position: absolute;
  content: " ";
  width: 3px;
  background-color: #eeeeee;
  left: 50%;
  margin-left: -1.5px;
}
.timeline > li {
  margin-bottom: 20px;
  position: relative;
}
.timeline > li:before,
.timeline > li:after {
  content: " ";
  display: table;
}
.timeline > li:after {
  clear: both;
}
.timeline > li:before,
.timeline > li:after {
  content: " ";
  display: table;
}
.timeline > li:after {
  clear: both;
}
.timeline > li > .timeline-panel {
  width: 46%;
  float: left;
  border: 1px solid #e3e3e3;
  border-radius: 2px;
  padding: 20px;
  position: relative;
  -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
  box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
}
.timeline > li > .timeline-panel:before {
  position: absolute;
  top: 26px;
  right: -15px;
  display: inline-block;
  border-top: 15px solid transparent;
  border-left: 15px solid #ccc;
  border-right: 0 solid #ccc;
  border-bottom: 15px solid transparent;
  content: " ";
}
.timeline > li > .timeline-panel:after {
  position: absolute;
  top: 27px;
  right: -14px;
  display: inline-block;
  border-top: 14px solid transparent;
  border-left: 14px solid #fff;
  border-right: 0 solid #fff;
  border-bottom: 14px solid transparent;
  content: " ";
}
.timeline > li > .timeline-badge {
  color: #fff;
  width: 50px;
  height: 50px;
  line-height: 50px;
  font-size: 1.4em;
  text-align: center;
  position: absolute;
  top: 16px;
  left: 50%;
  margin-left: -25px;
  background-color: #999999;
  z-index: 100;
  border-top-right-radius: 50%;
  border-top-left-radius: 50%;
  border-bottom-right-radius: 50%;
  border-bottom-left-radius: 50%;
}
.timeline > li.timeline-inverted > .timeline-panel {
  float: right;
}
.timeline > li.timeline-inverted > .timeline-panel:before {
  border-left-width: 0;
  border-right-width: 15px;
  left: -15px;
  right: auto;
}
.timeline > li.timeline-inverted > .timeline-panel:after {
  border-left-width: 0;
  border-right-width: 14px;
  left: -14px;
  right: auto;
}
.timeline-badge.primary {
  background-color: #2e6da4 !important;
}
.timeline-badge.success {
  background-color: #3f903f !important;
}
.timeline-badge.warning {
  background-color: #f0ad4e !important;
}
.timeline-badge.danger {
  background-color: #d9534f !important;
}
.timeline-badge.info {
  background-color: #5bc0de !important;
}
.timeline-title {
  margin-top: 0;
  color: inherit;
}
.timeline-body > p,
.timeline-body > ul {
  margin-bottom: 0;
}
.timeline-body > p + p {
  margin-top: 5px;
}
.btnLogin {
    background: transparent;
    border-radius: 2px;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    margin-top: -5px;
    width: 90px;
    height: 34px;
    padding-top: 6px;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    float: right;
}
table{
	color: #000000 !important;
}
.panel-default {
    color: #000000 !important;
}
a{cursor: pointer;}
.timeline-body-cont{ display: none; }
.timeline-heading{ cursor: pointer;  }
.justify { 
	text-align: unset;
}





#about-below{
	    background-color: #3886C6;
    	color: #e3e3e3 ;
}
#about-below h2{
	color: #e3e3e3 !important;
}
#about-below h4{
	color: #e3e3e3 !important;
}

#about-below .media-heading-wrapper .fa{
	border: 1px solid #e3e3e3 !important;
    color: #e3e3e3 !important; 
}


#service{
	    background-color: #e3e3e3;
    	color: #1f2328 !important;
}
#service h2{
	color: #1f2328 !important;
}
#service h4{
	color: #1f2328 !important;
}

#service .fa {
    border: 1px solid #1f2328 !important;
    color: #1f2328 !important;
}



#points{
	    background-color: #3886C6;
    	color: #e3e3e3 ;
}
#points h2{
	color: #e3e3e3 !important;
}
#points h4{
	color: #e3e3e3 !important;
}

#points .media-heading-wrapper .fa{
	border: 1px solid #e3e3e3 !important;
    color: #e3e3e3 !important; 
}

#about{
	    background-color: #e3e3e3;
    	color: #1f2328 !important;
}
#about h2{
	color: #1f2328 !important;
}
#about h4{
	color: #1f2328 !important;
}


#about-us{
	    background-color: #e3e3e3;
    	color: #1f2328 !important;
}
#about-us h2{
	color: #1f2328 !important;
}
#about-us h4{
	color: #1f2328 !important;
}


#team{
	    background-color: #3886C6;
    	color: #e3e3e3 ;
}
#team h2{
	color: #e3e3e3 !important;
}
#team h4{
	color: #e3e3e3 !important;
}

#team .fa{
	border: 1px solid #e3e3e3 !important;
    color: #e3e3e3 !important; 
}
#team .team-wrapper{
	    background-color: #3886C6;
    	color: #e3e3e3 ;
    	text-align: center;
    	border: 1px solid #e3e3e3 !important;
    	border-radius: 4px;
}
#team img{
	width: 100%;
    padding: 2px;
    border-radius: 4px;
	}    
.btm-pad{ margin-bottom: 15px; }



#portfolio{
	    background-color: #e3e3e3;
    	color: #1f2328;
    	padding-bottom: 15px;
}
#portfolio h2{
	color: #1f2328;
}
#portfolio h4{
	color: #1f2328;
}
#portfolio img{
	padding: 7px;
	border-radius: 1em;
}

#partners{
	    background-color: #e3e3e3;
    	color: #1f2328;
    	padding-top: 0px;
}
#partners h2{
	color: #1f2328;
}
#partners h4{
	color: #1f2328;
}
#partners img{
	padding: 7px;
	border-radius: 1em;
}

#contact{
	    background-color: #3886C6;
    	color: #e3e3e3 ;
}
#contact h2{
	color: #e3e3e3 !important;
}
#contact h4{
	color: #e3e3e3 !important;
}

#contact .fa{
	border: 1px solid #e3e3e3 !important;
    color: #e3e3e3 !important; 
}
#contact .blue{
	    color: #e3e3e3;
}
#contact address {
    border-bottom: 1px solid #28a7e9;
    }

#contact .form-control {
    border: 1px solid #e3e3e3;
    }    

#copyright{
	    background-color: #e3e3e3;
    	color: #1f2328 !important;
}

#home{
	 	color: #e3e3e3 !important;
}



#faq{
	    background-color: #3886C6;
    	color: #e3e3e3 ;
}
#faq h2{
	color: #e3e3e3 !important;
}
#faq h4{
	color: #e3e3e3 !important;
}

#faq .media-heading-wrapper .fa{
	border: 1px solid #e3e3e3 !important;
    color: #e3e3e3 !important; 
}

body{ font-weight: 400 !important; }

#core-values {
	    background-color: #3886C6;
    	color: #e3e3e3 ;
}
#core-values h2{
	color: #e3e3e3 !important;
}
#core-values h4{
	color: #e3e3e3 !important;
}

#core-values .media-heading-wrapper .fa{
	border: 1px solid #e3e3e3 !important;
    color: #e3e3e3 !important; 
}



#our-vision {
	    background-color: #3886C6;
    	color: #e3e3e3 ;
}
#our-vision h2{
	color: #e3e3e3 !important;
}
#our-vision h4{
	color: #e3e3e3 !important;
}

#our-vision .media-heading-wrapper .fa{
	border: 1px solid #e3e3e3 !important;
    color: #e3e3e3 !important; 
}



#login-area {
	    background-color: #3886C6;
    	color: #e3e3e3 ;
}
#login-area h2{
	color: #e3e3e3 !important;
}
#login-area h4{
	color: #e3e3e3 !important;
}

header{
	    background-color: #e3e3e3;
    	color: #3886C6 !important;
}
header .fa{
    	color: #3886C6 !important;
}
header a{
    	color: #3886C6 !important;
}

#our-vision {
	    background-color: #3886C6;
    	color: #e3e3e3 ;
}
#our-vision h2{
	color: #e3e3e3 !important;
}
#our-vision h4{
	color: #e3e3e3 !important;
}




#myBtn {
    position: fixed; /* Fixed/sticky position */
    top: 70px; /* Place the button at the bottom of the page */
    right: 30px; /* Place the button 30px from the right */
    z-index: 9999; /* Make sure it does not overlap */
    border: none; /* Remove borders */
    outline: none; /* Remove outline */
    background-color: red; /* Set a background color */
    color: white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    padding: 15px; /* Some padding */
    border-radius: 10px; /* Rounded corners */
}

#myBtn:hover {
    background-color: #555; /* Add a dark-grey background on hover */
}

.btnLogin:hover {
    background-color: red; /* Add a dark-grey background on hover */
}

.bx-wrapper {
    margin-bottom: 0px !important;
    border: 0px !important;
}

.getCeoForm
	{

		position: fixed;
		right: 5px;
		z-index: 9999;
		background: #3886C6;
		border-radius: 2px;
		color: #fff;
		font-size: 16px; 
		font-weight: bold;
		bottom: 1px !important;
		-webkit-transition: all 0.4s ease-in-out;
		        transition: all 0.4s ease-in-out;
	}
.getCeoForm:hover
	{
		background: transparent;
		/*border-color: transparent;*/
	}

.modal-content{
    	color: #1f2328 !important;
    	border-color: #1f2328 !important;
}	
.modal-content h2{
    	color: #1f2328 !important;
    	border-color: #1f2328 !important;
}	
.modal-content h4{
    	color: #1f2328 !important;
    	border-color: #1f2328 !important;
}

.modal-content input[type="text"]{
    	color: #1f2328 !important;
    	border-color: #1f2328 !important;
}
.modal-content input[type="password"]{
    	color: #1f2328 !important;
    	border-color: #1f2328 !important;
}
.modal-content input[type="email"]{
    	color: #1f2328 !important;
    	border-color: #1f2328 !important;
}
.modal-content textarea{
    	color: #1f2328 !important;
    	border-color: #1f2328 !important;
}

.portfolio-overlay{
    	color: #e3e3e3 !important;
}	
.portfolio-overlay h2{
    	color: #e3e3e3 !important;
}	
.portfolio-overlay h4{
    	color: #e3e3e3 !important;
}	
.team-des{ color:#e3e3e3 !important; }

.big{font-size: large;}

.cofounderApplyDanger{color: red !important;}
.bx-wrapper {
    background: none !important;
} 